» Ubuntu » Paquets

Error

two or more packages specified (tpm-tools quantal)